5.2.0-git
04/19/2014

[#3401] Generic method to attach resources from other Horde apps
Summary Generic method to attach resources from other Horde apps
Queue IMP
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester
Created 02/03/2006 (2997 days ago)
Due
Updated 11/09/2008 (1987 days ago)
Assigned
Resolved
Milestone IMP 5.0
Patch No

History
11/09/2008 02:25:23 AM Chuck Hagenbuch Comment #7
Taken from Chuck Hagenbuch
Reply to this comment
Eh, this is about attaching files, not relationships. The oBrowser is 
the right idea here. Still, un-stalling.
11/09/2008 02:24:45 AM Chuck Hagenbuch Comment #6
State ⇒ Accepted
Assigned to Chuck Hagenbuch
Reply to this comment
Horde_Content_Relationships (see 
http://wiki.horde.org/Project/ContentBackend) should provide the 
infrastructure for this.
05/13/2007 03:49:33 AM Chuck Hagenbuch State ⇒ Stalled
 
02/04/2006 04:24:59 PM Chuck Hagenbuch Comment #5
State ⇒ Accepted
Summary ⇒ Generic method to attach resources from other Horde apps
Reply to this comment
Sounds good. :)
02/04/2006 01:41:57 PM Jan Schneider Comment #4 Reply to this comment
Yes, but in this case we need a more generic solution, i.e. using 
obrowser to attach arbitrary objects from Horde apps, like contacts as 
vCards, events as iCals, files from Gollem like we have it now already 
etc.
02/04/2006 03:00:52 AM Chuck Hagenbuch Comment #3 Reply to this comment
Doesn't help if you just want to attach the image, and not reference 
it from HTML...
02/03/2006 04:07:58 PM Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Like the image button in the toolbar of the WYSIWYG editor? ;-)
02/03/2006 03:20:54 PM ben Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ Attach images from ansel
Queue ⇒ IMP
Reply to this comment
We can already save an image attachment to ansel, now how about the reverse?

It'd be handy to be able to attach images from ansel to an email 
message, like we can from gollem.